# Data repository for Indicators of Global Climate Change

[![DOI](https://zenodo.org/badge/DOI/10.5281/zenodo.7883757.svg)](https://doi.org/10.5281/zenodo.7883757)

This repository contains standardised data for figures and results used in the
Indicators of Global Climate Change paper (https://doi.org/10.5194/essd-2023-166).

The below table details the author(s) of each dataset contained within the repository, and their homepages.

| Dataset | Author(s) | Original code location(s) |
| ------- | --------- | ------------------------ |
| Attribution of historical warming 1850-2022 | [Tristram Walsh](https://www.torch.ox.ac.uk/people/tristram-walsh),<br>[Aurélien Ribes](https://www.umr-cnrm.fr/spip.php?article23&lang=en),<br>[Nathan Gillett](https://profils-profiles.science.gc.ca/en/profile/dr-nathan-gillett),<br>[Chris Smith](https://environment.leeds.ac.uk/see/staff/1542/dr-chris-smith) | https://github.com/ClimateIndicator/anthropogenic-warming-assessment,<br>https://github.com/ESMValGroup/ESMValTool/tree/forster23 |
| Earth's energy imbalance 1971-2022 | [Matthew Palmer](https://www.metoffice.gov.uk/research/people/matt-palmer),<br>[Karina von Schuckmann](http://kvonschuckmann.com/) | https://github.com/ClimateIndicator/ocean-heat-content |
| Effective radiative forcing 1750-2022 | [Chris Smith](https://environment.leeds.ac.uk/see/staff/1542/dr-chris-smith),<br>[Piers Forster](https://environment.leeds.ac.uk/see/staff/1267/professor-piers-forster) | https://github.com/ClimateIndicator/forcing-timeseries |
| Global mean surface temperature anomalies 1850-2022 | [Blair Trewin](https://community.wmo.int/en/contacts/mr-blair-trewin) | https://github.com/ClimateIndicator/GMST |
| Global temperature extreme anomalies 1950-2022 | [Mathias Hauser](https://iac.ethz.ch/people-iac/person-detail.html?persid=146568),<br> [Dominik Schumacher](https://usys.ethz.ch/en/people/profile.MTcwNDMx.TGlzdC82MzcsMzIwMTk3MjIy.html),<br> [Sonia Seneviratne](https://iac.ethz.ch/people-iac/person-detail.NTQ3Nzg=.TGlzdC82MzcsLTE5NDE2NTk2NTg=.html) | https://github.com/ClimateIndicator/cip_extremes |
| Greenhouse gas concentrations 1750-2022 | [Chris Smith](https://environment.leeds.ac.uk/see/staff/1542/dr-chris-smith) | https://github.com/ClimateIndicator/forcing-timeseries |
| Greenhouse gas emissions 1750-2022| [William Lamb](https://www.mcc-berlin.net/en/about/team/lamb-william.html) | https://github.com/ClimateIndicator/GHG-Emissions-Assessment |
| Remaining carbon budgets in 0.1°C increments | [Robin Lamboll](https://www.imperial.ac.uk/people/r.lamboll) | https://github.com/Rlamboll/CarbonBudget |

Each data file has associated metadata in YML format with details on the contact author
and original repository of the source code (note no code is retained on this data
repository). The metadata files include additional information about each dataset, including short descriptions, file sizes and MD5 hashes.

.md and YML format files can be opened by any text editor (Notepad etc.).
